Subject: [clue] Capture Attribute Discussion: 4.1 Presentation

From: Christian Groves <[email-masked]>
Date: Thu, 13 Dec 2012 14:36:55 +1100

Hello

The presentation attribute is described in draft-groves-clue-capture-attr:

"4.1.    Presentation

    This attribute indicates that the capture originates from a
    presentation device, that is one that provides supplementary
    information to a conference through slides, video, still images, data
    etc.  Where more information is known about the capture it may be
    expanded hierarchically to indicate the different types of
    presentation media, e.g. presentation.slides, presentation.image etc.

    Note: It is expected that a number of keywords will be defined that
    provide more detail on the type of presentation."

The intention is that this attribute replaces the Content value 
"slides". Does any one have concerns about adding an attribute for this 
to the framework?

Regards, Christian